/*
Theme Name: Eltono 2016
Theme URI: https://wordpress.org/themes/twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Version: 1.0
Template:     twentyfifteen
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentyfifteen-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentyfifteen/style.css");

/* -------------------- estilos headings */

blockquote {
    font-size: 2rem !important;
}
h6 {
    font-size: 17px !important;
    letter-spacing: inherit !important;
    text-transform: none !important;
    font-weight: inherit !important;
    line-height: unset !important;
}

/* -------------------- nggallery template: thumbnails + captions */

.ngg-gallery-thumbnail-eltono {
    text-align: left;
    max-width: 100% !important;
    margin: 5px 8px 10px 0px;
}

/* -------------------- sub titulo en mas pequeno */

.site-description {
    font-size: 1.45rem; !important;
    color: #bababa;
    margin-top: 0px;
}

/* -------------------- quita el punto en frente de "News" en la lista del menu - lo demas para que funcione esta en themes/twentyfifteen-child/sidebar.php ligne 16 */

.main-navigation li {
    list-style-type: none;
}

/* -------------------- subrayado de links mas suave, sobre todo para la pagina exposiciones */

.entry-content a {
    border-bottom: 1px solid rgba(51, 51, 51, 0.37);
}

/*  -------------------- quita el footer */

.site-footer {display:none;}
.site-info a {display:none;}

/*  -------------------- menu de navigation: */

/*  -------------------- set space after menus */

.main-navigation {
margin-bottom: 33px;
margin-top: 60px;
font-size: 1.8rem;
}

/*  -------------------- set spacing around blog title */

header#masthead.site-header { 
margin-bottom: 30px;
margin-top: 30px;
}

/*  -------------------- modifica texto qtranslate cuando no hay traduccion en la pagina */

.qtranxs-available-languages-message {
	font-size: 11px; 
	color: #e45555;
	}
#menu-menu-principal-container {
	padding: 11px;
	margin-top: 50px; 
	color: #e45555;
	}
	
/*  -------------------- color del texto del menu de idiomas */

.qtranxs_widget ul li.active {
    opacity: 1 !important;
}

/* ---------------------- navegacion negrita seccion activa - lo que hace funcionar el home link esta en themes/twentyfifteen-child/sidebar.php ligne 16 */

	.current-page-ancestor > a,
	.current_page_ancestor > a,
	.current-menu-item > a,
	.current_page_item > a,
	.current-page-ancestor > a {
        font-weight: bold;
}

/* -------------------- arregla la distancia desde arriba despues de quitar la featured image (dans content-page.php) para que solo aparezca en category list y no arriba en la page */

.hentry.has-post-thumbnail {
    padding-top: 83px !important;
}
/* -------------------- arregla eltitulo del pagina tamano, ditancia y tipo */
.site-title {
	font-family: inherit;
    	font-size: 3.9rem;
    	margin-top: 82px;
}
/* -------------------- cambia el widget spacing en sidebar (http://cyclingexperiences.com/modified-twenty-fifteen/) */
.widget { 
margin-bottom: 33px;
}



/* ---------------------- lista de category HOME */

.postlist h3 {font-size: 22px; line-height: 1.2em; margin-top: 0; padding-top: 0; clear: none;}
.postlist p, .postlist .morelink a {font-size: 14px; line-height: 1.4em;}
.withthumb .lcp-container {margin-left: 223px;} 
.morelink {text-align: right;}

/* Styling of the outer container */
.postlist {
    //border: 1px solid #ccc;
    background: rgba(255, 255, 255, 0.7);
    //box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
    //margin: 20px 0px;
    padding: 14px 0px 20px 0px;
    overflow: auto;
} 
.thumbmagic {
  float: left; 
  display: inline-block; 
  position: relative;
  overflow: hidden;
  width: 200px; 
  height: 0;  
  padding-bottom: 150px;
}
.thumbmagic img {
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 0;
  max-height: none;
  max-width: none;
/* min-width: 200px; width: auto; height: 100%; /* Use for portrait display */
  min-height: 150px; height: auto; width: 100%; /* Use for landscape display */
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}


.listatest {
	font-size: 100%; !important
}

/* ---------------------- lista de category */

.lcp_customfield {
	font-size: 75%;
	text-decoration: none !important;
}
.lcp_listacategoria {
	display: inline-table;
	width: 200px;
	margin: 0px 33px 35px 0px;
}
.lcp_listashop {
	display: inline-table;
	width: 700px;
	margin: 0px 33px 35px 0px;
}
.lcp_categoria {
	font-size: 125%;
	margin: 0px 33px 35px 0px;
}

.lcp_titulo {
	margin: 0px 0px 7px 0px;
	//font-weight: bold;
	//font-style: italic;
}
.lcp_categorialink {
	font-size: 75%;
	text-decoration: none !important;
}
/* ---------------------- lista de category HOME */
.lcp_categoriahome {
	font-size: 125%;
	margin: 0px 33px 35px 0px;
}
.lcp_listacategoriahome {
	display: inline;
	width: 700px;
	margin: 0px 33px 35px 0px;
}
/* ---------------------- Use smaller fonts for previous & next navigation */
.page-title, .comments-title, .comment-reply-title, .post-navigation .post-title {
font-size: 15px;
}
/* ---------------------- reduce space above pagination */
.pagination { 
//margin-top: 22px;
}
/* -------------------- liste alignee avec le texte dans content */

ul, ol {
    margin-left: 20px;
}
/* -------------------- quita los espacios arriba y abajo en la columna de contenido */
.site-main { 
	padding: 0px 0px 0px 0px;
}
/* -------------------- quita los hypens en palabras en la columna de contenido */
.entry-content {
    hyphens: none;
}
.entry-content-img, .entry-summary-img {
    padding: 0px 10px 0px 10px;
}
/* -------------------- hace la columna central mas ancha para que entre fotos a 700px */
.entry-content {
    padding: 0px 7.5% 10%;
}
/* -------------------- alinea el header con el content abajo */
.entry-header {
    padding: 0px 7.5%;
}

/* -------------------- hace cosas interesantes si se pone a 100% pero jode un poco el diseņo general */
.site {
    //max-width: 100%;
}

/* -------------------- pone una barra a la izq con la imagen de fondo visible */
body:before {
    //background-color: rgba(255, 255, 255, 0);
}
.sidebar {
    //background-color: white;
}
/* -------------------- pone la columna izq de blanco hasta abajo - DA PROBLEMAS EN EL MENU DE MOBILE */
.widget-area {
    //margin-bottom: 100%;
}
/* -------------------- quita el featured image en resultados de categorias */
.post-thumbnail img {
    display: none;
}
/* -------------------- estilo del form paypal en boutique g.a.s. 24x32 */
.shoptable table, td {
    border: 0 !important;
    padding: 3px 0;
}
.shoptable input[name="os0"] {
    width: 150px;
    border: 2px solid rgba(51, 51, 51, 0.1) !important;
}
.shoptable input[name="submit"] {
    border: 0 !important;
}
.listathumbstyle {
    width: 200px !important;
    height: 145px !important;
}